---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: x86
  version: 3.23.0_rc1
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.0_rc1-x86.tar.gz
  iso: alpine-minirootfs-3.23.0_rc1-x86.tar.gz
  date: 2025-11-28
  time: 14:55:09
  size: 3918118
  sha256: 4ff79046f8f1b954792b6d04d9ca7a65d804c5b949cf3a695b08af1590edcd97
  sha512: 3cb219ecf97e8399fb7bd3c4acd56632e8790a06d2f1c0e8a900fd67fae4127303043a01c763cb7b6f6ee09303083250e6494bee80906d556f569b461175b283
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.23
  arch: x86
  version: 3.23.0_rc1
  flavor: alpine-netboot
  file: alpine-netboot-3.23.0_rc1-x86.tar.gz
  iso: alpine-netboot-3.23.0_rc1-x86.tar.gz
  date: 2025-11-28
  time: 14:55:52
  size: 205009294
  sha256: 271bb0213362efca22b4c12f469ad17484b598620b55ad642747dc42bdb1dacf
  sha512: 47028baff9818f8003dc342b01555450d9453c47a8f790efd76b8aa9a16ea60bc760ad4dce96f28e0e03444a78474de56030f95bf00aa09b895a4cbb766e7729
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: x86
  version: 3.23.0_rc1
  flavor: alpine-standard
  file: alpine-standard-3.23.0_rc1-x86.iso
  iso: alpine-standard-3.23.0_rc1-x86.iso
  date: 2025-11-28
  time: 14:56:31
  size: 225443840
  sha256: 1b16c24f2519594a36a3e224689dca6dc9dbfac814cd068ba4a067eb6be45a83
  sha512: 8d6dde49234b49478a590f0a92aa1bb53fbd0443ca21cf5decfacccb9b740338d2628a8b80d82755be674619abb350ed49312f1e22090c9f0c47c52eeddb2702
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
    Includes AMD and Intel microcode updates.
  branch: v3.23
  arch: x86
  version: 3.23.0_rc1
  flavor: alpine-extended
  file: alpine-extended-3.23.0_rc1-x86.iso
  iso: alpine-extended-3.23.0_rc1-x86.iso
  date: 2025-11-28
  time: 14:57:22
  size: 1186529280
  sha256: 2c1cbfaac5eb05b67ba9fb72da191e377c1408f653035ba89291973e2e1fd50c
  sha512: a0d7e26ed7dc385b97194ae4ec0765fa31200bd6f23adda47f550977f47eef6c678f3aa709a7c19bce6b6d3c7a19de8dbafbdb91c64cfd84393757d34ea74bef
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.23
  arch: x86
  version: 3.23.0_rc1
  flavor: alpine-virt
  file: alpine-virt-3.23.0_rc1-x86.iso
  iso: alpine-virt-3.23.0_rc1-x86.iso
  date: 2025-11-28
  time: 14:57:52
  size: 52428800
  sha256: 4e16c2f1320828a3bbed619df21cfd714384fd1f0804df9418a4599c6c6cdde6
  sha512: 06b949ef64eccdb0ae1747243d1a81f990f50bda4e5dd93c813c008ee537eae838e28df1b175b12c3e2b6bd948fba622655f91628d9b577c668ec57018fe0eaa
